Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5158 - LORAX doesn't detect Compaq SmartArray
Summary: LORAX doesn't detect Compaq SmartArray
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 15:41 UTC by thomas.hiller
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:26:52 UTC


Attachments (Terms of Use)

Description thomas.hiller 1999-09-15 15:41:59 UTC
LORAX doesn't detect Compaq SmartArray and there is no way
to add it manually.

Comment 1 Michael K. Johnson 1999-09-25 00:26:59 UTC
Fixed in our current development version.


Note You need to log in before you can comment on or make changes to this bug.